@charset "utf-8";

/* ========================================================
	page.css => ページ用CSS
======================================================== */

/* title
============================================================================================================ */
.title_l {
    font-size: 5.5rem;
    font-weight: normal;
    font-family: 'Noto Serif JP', serif;
    line-height: 1.4;
    letter-spacing: 0.2em;
    margin-bottom: 1.5em;
}
.title_l span {
    font-size: 1.5rem;
    font-family: 'Playfair Display', serif;
    letter-spacing: 0.2em;
    color: #595757;
    display: block;
    margin-bottom: 2em;
}
.title_l_en {
    font-size: 5.0rem;
    font-weight: normal;
    font-family: 'Playfair Display', serif;
    line-height: 1.4;
    letter-spacing: 0.2em;
    margin-bottom: 1.5em;
}
.title_l_en span {
    font-size: 1.5rem;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 0.2em;
    color: #595757;
    display: block;
    margin-bottom: 1.5em;
}
.title_m {
	font-size: 3.0rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-bottom: 1.5em;
}
.title_s {
	font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: 0.1em;
	margin-bottom: 1.5em;
}
.title_cetner_l {
    font-size: 5.0rem;
    font-weight: normal;
    font-family: 'Playfair Display', serif;
    line-height: 1.4;
    letter-spacing: 0.1em;
    text-align: center;
    padding: 1.5em 0 0;
    margin-bottom: 1.5em;
}
.title_cetner_l span {
    font-size: 1.3rem;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 0.2em;
    color: #595757;
    display: block;
    margin-bottom: 1.5em;
}
.title_cetner_m {
    font-size: 3.5rem;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0.35em;
    margin-bottom: 1.5em;
}
@media screen and (max-width: 1300px) {
    .title_l {
		font-size: 3.5rem;
	}
    .title_l_en {
        font-size: 3.5rem;
    }
}
@media screen and (max-width: 768px) {
	.title_l {
		font-size: 2.5rem;
        line-height: 1.2;
        letter-spacing: 0.1em;
	}
    .title_l span {
        font-size: 0.9rem;
    }
	.title_m {
		font-size: 2.2rem;
        text-align: center;
	}
	.title_s {
		font-size: 1.6rem;
	}
    .title_l_en {
        font-size: 3.3rem;
        letter-spacing: 0.05em;
    }
    .title_l_en span {
        font-size: 1.0rem;
    }
    .title_cetner_l {
        font-size: 2.5rem;
        text-align: left;
        padding: 1em 0 0;
        margin-bottom: 1em;
    }
    .title_cetner_l span {
        font-size: 0.9rem;
    }
    .title_cetner_m {
        font-size: 2.5rem;
        letter-spacing: 0.2em;
    }
}


/* info_area
============================================================================================================ */
.info_area {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}
.info_area section {
    width: 50%;
    padding: 6% 7%;
}
.info_area .title_l {
    font-size: 4.5rem;
}
.info_area .title_l span {
    margin-bottom: 1.5rem;
}
.info_list li + li {
    margin-top: 3em;
}
.info_list a {
    text-decoration: none;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}
.info_list .info_date {
    color: #595757;
    font-size: 1.7rem;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.2em;
    width: 9em;
    transition: all 0.3s ease;
}
.info_list .info_title {
    color: #000;
    font-size: 1.7rem;
    width: -webkit-calc(100% - 9em);
    width: calc(100% - 9em);
    transition: all 0.3s ease;
}
.info_list a:hover .info_date {
    color: #B2B2B2;
}
.info_list a:hover .info_title {
    color: #ED6C00;
}
.info_area .line_more {
    margin-top: 4em;
}
@media screen and (max-width: 1300px) {
    .info_area section {
        padding: 5% 5%;
    }
    .info_area .title_l {
        font-size: 3.5rem;
    }
    .info_area .title_l span {
        margin-bottom: 1.3rem;
    }
    .info_list .info_date,
    .info_list .info_title {
        font-size: 1.5rem;
    }
}
@media screen and (max-width: 1000px) {
    .info_area {
        display: block;
    }
    .info_area section {
        width: 100%;
        padding: 10% 5%;
    }
}
@media screen and (max-width: 768px) {
    .info_area section {
        padding: 15% 6vw;
    }
    .info_area .title_l {
        font-size: 2.5rem;
    }
    .info_area .title_l span {
        margin-bottom: 0.9rem;
        margin-bottom: 2em;
    }
    .info_list a {
        display: block;
    }
    .info_list .info_date,
    .info_list .info_title {
        font-size: 1.2rem;
        width: 100%;
    }
    .info_list li + li {
        margin-top: 2em;
    }
    .info_area .line_more {
        margin-top: 3em;
    }
}

/* blog_area
============================================================================================================ */
.blog_area {
    position: relative;
    padding: 200px 0;
}
.blog_area:before {
    content:"";
    display: inline-block;
    width: 100%;
    height: 41%;
    background: #EDEDED;
    position: absolute;
    left: 0;
    bottom: 0;
}
.blog_area .line_more {
    position: absolute;
    right: 0;
    top: 5em;
    width: -webkit-calc(100% - 25em);
    width: calc(100% - 25em);
}
.blog_list li {
    width: 450px;
    padding-bottom: 5px;
}
.blog_list a {
    display: block;
    background: #fff;
    text-decoration: none;
    position: relative;
    border-bottom: 2px solid #fff;
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.07);
	-moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.07);
	-ms-box-shadow: 2px 2px 3px rgba(0,0,0,0.07);
	box-shadow: 2px 2px 3px rgba(0,0,0,0.07);
}
.blog_list a:hover {
    border-bottom: 2px solid #ED6C00;
}
.blog_list .blog_cate {
    display: inline-block;
    font-size: 1.2rem;
    color: #595757;
    background: #fff;
    border: 1px solid #595757;
    border-radius: 2em;
    padding: 0.2em 1em 0.3em;
    position: absolute;
    left: 20px;
    top: 20px;
}
.blog_list .blog_image {
    /*width: 450px;
    height: 400px;*/
    width: 100%;
    height: 22vw;
}
.blog_list .blog_image img {
    width: 100%;
    height: 100%;
}
.blog_list li div {
    padding: 6% 7%;
}
.blog_list .blog_date {
    color: #595757;
    font-size: 1.7rem;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.2em;
    margin-bottom: 1em;
}
.blog_list .blog_title {
    color: #000;
    font-size: 1.5rem;
    min-height: 3.5em;
}
@media screen and (max-width: 1300px) {
    .blog_area {
        padding: 10% 0;
    }
    .blog_area .line_more {
        width: -webkit-calc(100% - 20em);
        width: calc(100% - 20em);
    }
}
@media screen and (max-width: 960px) {
    .blog_list .blog_image {
        width: 100%;
        height: 32vw;
    }
}
@media screen and (max-width: 768px) {
    .blog_area {
        padding: 15% 0;
    }
    .blog_list .blog_cate {
        font-size: 0.8rem;
        left: 10px;
        top: 10px;
    }
    .blog_list .blog_image {
        width: 100%;
        height: 63vw;
    }
    .blog_list .blog_date {
        font-size: 1.2rem;
    }
    .blog_list .blog_title {
        font-size: 1.2rem;
    }
    .blog_area .line_more {
        position: relative;
        right: 0;
        top: 0;
        width:100%;
        margin-top: 3em;
    }
}

/* ph_column_area
============================================================================================================ */
.ph_column_area {
    padding: 200px 0;
}
.ph_column_box {
    position: relative;
}
.ph_column_box .title_l_en {
    margin-bottom: 0.5em;
}
.ph_column_box .ph_image {
    width: 63.5vw;
    height: 26vw;
    position: relative;
}
.ph_column_box .ph_image img {
    width: 100%;
    height: 100%;
}
.ph_column_box:nth-child(even) .ph_image {
    margin-left: 36.5vw;
}
/*.ph_column_box .ph_image span {
    display: block;
    width: 100%;
    height: 26vw;
    position: absolute;
    left: 0;
    top: 0;
}
.ph_column_box .ph_image span:after {
    content:"";
    display: inline-block;
    width: 60%;
    height: 26vw;
    background: -moz-linear-gradient(left,  rgba(237,108,0,0) 0%, rgba(237,108,0,1) 100%); 
    background: -webkit-linear-gradient(left,  rgba(237,108,0,0) 0%,rgba(237,108,0,1) 100%); 
    background: linear-gradient(to right,  rgba(237,108,0,0) 0%,rgba(237,108,0,1) 100%); 
    position: absolute;
    left: 0;
    top: 0;
}*/
.ph_column_box > div {
    width: 36.5vw;
    position: absolute;
    background: #fff;
    padding: 4vw 4vw 6vw;
    transition: all 0.3s ease;
}
.ph_column_box > div a {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
}
.ph_column_box > div p {
    line-height: 2.5;
}
.ph_column_box:nth-child(odd) > div {
    top: 110px;
    left: 56vw;
    text-align: right;
}
.ph_column_box:nth-child(even) > div {
    top: 110px;
    right: 56vw;
    text-align: left;
}
.ph_column_box .more {
    display: block;
    margin-top: 1.5em;
    font-size: 1.5rem;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
}
.ph_column_box .more span {
    position: absolute;
    text-indent: 0;
}
.ph_column_box:nth-child(odd) .more span {
    right: 5vw;
    bottom: 3vw;
}
.ph_column_box:nth-child(even) .more span {
    left: 5vw;
    bottom: 3vw;
}
.ph_column_box div:hover {
    background: #F7FAFB;
    color: #595757;
}
.ph_column_box + .ph_column_box {
    margin-top: 245px;
}
@media screen and (max-width: 1720px) {
    .ph_column_box > div {
        width: 700px;
    }
    .ph_column_box:nth-child(odd) > div {
        left: inherit;
        right: 3vw;
    }
    .ph_column_box:nth-child(even) > div {
        right: inherit;
        left: 3vw;
    }
}
@media screen and (max-width: 1300px) {
    .ph_column_area {
        padding: 10% 0;
    }
    .ph_column_box .ph_image {
        width: 60vw;
        height: 28vw;
        position: relative;
    }
    .ph_column_box:nth-child(even) .ph_image {
        margin-left: 40vw;
    }
    .ph_column_box > div {
        width: 50vw;
        font-size: 1.6rem;
        padding: 4vw 3vw 6vw;
    }
    .ph_column_box:nth-child(odd) > div,
    .ph_column_box:nth-child(even) > div {
        top: 5vw;
    }
    .ph_column_box + .ph_column_box {
        margin-top: 13%;
    }
}
@media screen and (max-width: 1000px) {
    .ph_column_area {
        padding: 10% 0 160px;
    }
    .ph_column_box > div {
        font-size: 1.5rem;
    }
    .ph_column_box + .ph_column_box {
        margin-top: 18%;
    }
}
@media screen and (max-width: 768px) {
    .ph_column_area {
        padding: 15% 0 0;
    }
    .ph_column_box .ph_image {
        width: 100%;
        height: 80vw;
    }
    .ph_column_box:nth-child(even) .ph_image {
        margin-left: 0;
    }
    .ph_column_box > div {
        position: relative;
        width: 87vw;
        padding: 10vw 6vw 10vw;
    }
    .ph_column_box:nth-child(odd) > div {
        padding: 10vw 6vw 10vw 0;
    }
    .ph_column_box:nth-child(even) > div {
        padding: 10vw 0 10vw 6vw;
    }
    .ph_column_box:nth-child(odd) > div,
    .ph_column_box:nth-child(even) > div {
        top: -13vw;
    }
    .ph_column_box:nth-child(odd) > div {
        right: 0;
        margin-left: 13vw;
    }
    .ph_column_box:nth-child(even) > div {
        left: 0;
    }
    .ph_column_box > div p {
        line-height: 2;
        font-size: 1.0rem;
        letter-spacing: 0.05em;
    }
    .ph_column_box .more {
        font-size: 1.2rem;
        position: relative;
        margin-top: 3em;
    }
    .ph_column_box:nth-child(odd) .more span {
        right: 0;
        bottom: 0;
    }
    .ph_column_box:nth-child(even) .more span {
        left: 0;
        bottom: 0;
    }
    .ph_column_box .more span {
        position: relative;
        display: block;
        letter-spacing: 0.2em;
        padding-bottom: 0.5em;
    }
    .ph_column_box .more span:before {
        content:"";
        display: inline-block;
        width: 100%;
        height: 1px;
        background: -moz-linear-gradient(left,  rgba(237,108,0,0) 0%, rgba(237,108,0,1) 100%);
        background: -webkit-linear-gradient(left,  rgba(237,108,0,0) 0%,rgba(237,108,0,1) 100%);
        background: linear-gradient(to right,  rgba(237,108,0,0) 0%,rgba(237,108,0,1) 100%);
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .ph_column_box:nth-child(even) .more span:before {
        background: -moz-linear-gradient(left,  rgba(237,108,0,1) 0%, rgba(237,108,0,0) 100%);
        background: -webkit-linear-gradient(left,  rgba(237,108,0,1) 0%,rgba(237,108,0,0) 100%);
        background: linear-gradient(to right,  rgba(237,108,0,1) 0%,rgba(237,108,0,0) 100%);
    }
    .ph_column_box + .ph_column_box {
        margin-top: 5%;
    }
}


/* btn_recruit
============================================================================================================ */
.btn_recruit {
    position: relative;
}
.btn_recruit:before {
    content:"";
    display: inline-block;
    width: 100%;
    height: 50%;
    background: #E6E6E6;
    position: absolute;
    left: 0;
    bottom: 0;
}
.btn_recruit a {
    display: block;
    font-size: 1.7rem;
    text-align: center;
    color: #ED6C00;
    background: #fff;
    width: 1300px;
    border: 1px solid #F2984C;
    margin: 0 auto;
    padding: 5.5% 0 8.3%;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.btn_recruit a:before,
.btn_recruit a:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #F2984C;
    position:absolute;
}
.btn_recruit a:before {
    left: 0;
    bottom: 22%;
}
.btn_recruit a:after {
    right: 0;
    bottom: 22%;
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-transform-origin:right bottom;
    transform-origin:right bottom;
}
.btn_recruit_title {
    margin-bottom: 0.5em;
    letter-spacing: 0.5em;
}
.btn_recruit_title span {
    display: block;
    font-size: 9.4rem;
    font-family: 'Playfair Display', serif;
    letter-spacing: 0.175em;
    line-height: 1.3;
    color: #595757;
}
.btn_recruit p {
    position: relative;
    z-index: 1;
}
.btn_recruit a:hover {
    background: #8A8989;
    opacity: 1 !important;
}
.btn_recruit a:hover .btn_recruit_title span {
    color: #fff;
}
@media screen and (max-width: 1400px) {
    .btn_recruit a {
        width: 86%;
    }   
}
@media screen and (max-width: 768px) {
    .btn_recruit a {
        width: 81.3%;
        font-size: 0.9rem;
        text-shadow: #fff 2px 2px 0px, #fff -2px 2px 0px, #fff 2px -2px 0px, #fff -2px -2px 0px;
        padding: 13% 0 16%;
    }
    .btn_recruit a:before,
    .btn_recruit a:after {
        bottom: 18%;
    }
    .btn_recruit_title span {
        font-size: 4.0rem;
    }
}


/* thumb_slide
============================================================================================================ */
.thumb_slide_area {
    margin-right: calc(-50vw + 50%);
    position: relative;
}
.thumb_slide .slick-list {
    padding-right: 10vw;
    padding-top: 20px;
}
.thumb_slide .slick-slide + .slick-slide {
    margin-left: 50px;
}
.shop_list.thumb_slide .slick-list {
    margin-left: -25px;
}
.shop_list.thumb_slide .slick-slide {
    margin: 0 25px;
}
.thumb_slide .slick-track {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}
.thumb_slide li {
   outline:none; 
}
.thumb_slide a {
    display: block;
    text-decoration: none;
    position: relative;
    transform: translateY(0);
    transition: all 0.3s ease;
}
.thumb_slide a:hover {
    opacity: 1 !important;
    position: relative;
    transform: translateY(-20px);
}
.thumb_slide .slick-prev,
.thumb_slide .slick-next {
    display: block;
    width: 45px;
    height: 70px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    background: #fff;
    z-index: 50;
}
.thumb_slide .slick-prev {
    left: -45px;
}
.thumb_slide .slick-next {
    left: 0;
}
.thumb_slide .slick-prev:hover,
.thumb_slide .slick-next:hover {
    background: #fff;
}
.thumb_slide .slick-prev:before,
.thumb_slide .slick-next:before {
    content: "";
    display: inline-block;
    width: 45px;
    height: 70px;
    background: url("../images/icon_arrow_r_gray.svg") no-repeat center center;
    background-size: 9px 11px;
    pointer-events: none;
}
.thumb_slide .slick-prev:before {
    /*transform: rotate(-180deg);*/
    transform: scale(-1, 1);
}
.thumb_slide .slick-prev:hover:before,
.thumb_slide .slick-next:hover:before {
    background: url("../images/icon_arrow_r_orange.svg") no-repeat center center;
    background-size: 9px 11px;
}
@media screen and (max-width: 1300px) {
    .thumb_slide .slick-slide + .slick-slide {
        margin-left: 3vw;
    }
    .shop_list.thumb_slide .slick-list {
        margin-left: -1.5vw;
    }
    .shop_list.thumb_slide .slick-slide {
        margin: 0 1.5vw;
    }
}
@media screen and (max-width: 768px) {
    .thumb_slide .slick-list {
        padding-top: 0;
    }
    .thumb_slide a:hover {
        transform: translateY(0);
    }
    .thumb_slide .slick-slide + .slick-slide {
        margin-left: 5vw;
    }
    .shop_list.thumb_slide .slick-list {
        margin-left: -2.5vw;
        padding-right: 15vw;
    }
    .shop_list.thumb_slide .slick-slide {
        margin: 0 2.5vw;
    }
    .thumb_slide .slick-prev,
    .thumb_slide .slick-next {
        position: absolute;
        top: 50%;
        display: block;
        width: 30px;
        height: 50px;
        background: #fff;
        z-index: 50;
    }
    .thumb_slide .slick-prev:before,
    .thumb_slide .slick-next:before {
        width: 30px;
        height: 50px;
    }
    .thumb_slide .slick-prev {
        left: inherit;
        right: 40px;
        top: 0;
        margin-top: -75px;
    }
    .thumb_slide .slick-next {
        left: inherit;
        right: 10px;
        top: 0;
        margin-top: -75px;
    }
}



/* shop
============================================================================================================ */
.title_cetner_l_store,
.title_cetner_l_store h1 {
    font-size: 5.0rem;
    font-weight: normal;
    font-family: 'Playfair Display', serif;
    line-height: 1.4;
    letter-spacing: 0.1em;
    text-align: center;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.title_cetner_l_store h1 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
}
.title_cetner_l_store > span {
    padding-top: 0.5em;
    position: relative;
}
.title_cetner_l_store > span > span {
    font-size: 1.4rem;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 0.2em;
    color: #595757;
    display: inline-block;
    margin-bottom: 0.5em;
    position: absolute;
    left: 0.3em;
    top: 0;
}
.shop_head {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-orient: vertical;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: column-reverse;
  	flex-direction: column-reverse;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
.shop_head > div.shop_map_area {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
}
.shop_head .shop_map {
    width: 66.3%;
	height: calc(21vw + 40px);
    /* height: 21vw; */
}
.shop_head .shop_map #map {
    height: 21vw;
}
.shop_head .shop_map .gmaplink a {
	color: #fff;
	padding: 5px 15px;
	border: 1px solid #f2984c;
	background-color: #f2984c;
	text-decoration: none;
	display: inline-block;
	transition: .3s;
}
.shop_head .shop_map .gmaplink a:hover {
	color: #ED6C00;
	background-color: #fff;
}
.shop_head .shop_image {
    width: 33.7%;
	height: 21vw;
    border-left: 3px solid #fff;
    text-align: center;
    background: #E4E4E4;
}
.shop_head .shop_image img {
    width: auto;
    height: 100%;
    object-fit: contain;
}
.shop_line_area {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    font-size: 2.0rem;
    position: relative;
    z-index: 2;
}
.shop_line_area:before {
    content:"";
    display: inline-block;
    width: calc(100% + 80px);
    height: calc(100% + 50px);
    background: #fafafa;
    position: absolute;
    left: -40px;
    top: -25px;
    z-index: -1;
}
.shop_line_area > div:first-child {
    width: calc(100% - 120px);
}
.shop_line_area > div:last-child {
    width: 90px;
}
.shop_line_area .shop_line_area_title {
    color: #ed6c00;
    margin: 0.5em 0;
}
.shop_info_area {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.shop_info_area > div {
    width: 42%;
}
.shop_info {
    font-size: 2.0rem;
    line-height: 2.2;
}
.shop_info dt {
    color: #ed6c00;
}
.shop_info.shop_info_tel a {
    text-decoration: none;
    color: #000;
    opacity: 1 !important;
}
.shop_info .nsmail a{
    color: #003ead;
    text-decoration: none;
}
.shop_info.shop_info_news {
    position: relative;
    z-index: 2;
}
.shop_info.shop_info_news:before {
    content:"";
    display: inline-block;
    width: 100%;
    height: 100%;
    border: 1px solid #01A19D;
    border-radius: 6px;
    position: absolute;
    left: 0;
    top: 1.2em;
    z-index: -1;
}
.shop_info.shop_info_news dt {
    display: inline-block;
    color: #01A19D;
    background: #fff;
    padding: 0 0.3em;
    position: relative;
    left: 0.5em;
}
.shop_info.shop_info_news dd {
    padding: 0 0.75em;
    line-height: 1.6;
    position: relative;
    top: 0.3em;
}
.shop_info + .shop_info {
    margin-top: 3em;
}
.shop_title_orange {
    color: #ed6c00;
    font-size: 3.5rem;
    line-height: 2.2;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0.35em;
    margin-bottom: 1.5em;
}
.shop_features_list {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
.shop_features_list img {
    width: 130px;
    height: auto;
}
.shop_features_list li {
    margin-right: 45px;
    margin-bottom: 85px;
}
.shop_features_list li:nth-child(7n) {
    margin-right: 0;
}
.shop_features_list li > span {
    display: block;
    margin-top: 1em;
    font-size: 1.5rem;
    text-align: center;
    letter-spacing: 0.01em;
}
.shop_features_list li.icon_off {
    opacity: 0.3;
}
.shop_features_list li.icon_off img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.shop_list li {
    width: 500px;
}
.shop_list li a {
    display: block;
    background: #FAFAFA;
    text-decoration: none;
    position: relative;
    padding: 10%;
    border-bottom: 2px solid #fff;
}
.shop_list a:hover {
    border-bottom: 2px solid #ED6C00;
}
.shop_list li dt {
    font-size: 2.2rem;
    color: #000;
    padding-bottom: 0.75em;
    margin-bottom: 0.75em;
    border-bottom: 1px solid #ACABAB;
    transition: all 0.3s ease;
}
.shop_list li dd {
    color: #595757;
    line-height: 2.35;
}
.shop_list a:hover dt {
    color: #ED6C00;
}
.shop_list_area .thumb_slide .slick-prev,
.shop_list_area .thumb_slide .slick-next {
    top: inherit;
    bottom: -25px;
}
.shop_list_area .line_more {
    display: none;
}
@media screen and (max-width: 1300px) {
    .shop_features_list li {
        width: 11.2%;
        margin-right: 1.5%;
        margin-left: 1.5%;
        margin-bottom: 5%;
    }
    .shop_features_list li:nth-child(7n) {
        margin-right: 1.5%;
    }
    .shop_features_list img {
        width: 100%;
        height: auto;
    }
}
@media screen and (max-width: 960px) {
    .shop_features_list li {
        width: 17%;
        margin-right: 1.5%;
        margin-left: 1.5%;
        margin-bottom: 5%;
    }
}
@media screen and (max-width: 768px) {
    .title_cetner_l_store,
    .title_cetner_l_store h1 {
        font-size: 2.5rem;
        text-align: left;
        /*margin-top: 1.75em;*/
        margin-top: 1em;
        margin-bottom: 1em;
    }
    .title_cetner_l_store h1 {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
    }
    .title_cetner_l_store > span {
        padding-top: 0.75em;
    }
    .title_cetner_l_store > span > span {
        font-size: 1.1rem;
        left: 0.2em;
        display: block;
        position: relative;
    }
    .shop_head {
        display: block;
        background: #FAFAFA;
        padding-left: 6vw;
        padding-right: 6vw;
    }
    .shop_head > div.shop_map_area {
        display: block;
        width: -webkit-calc(100% + 12vw);
        width: calc(100% + 12vw);
        margin-left: -6vw;
        margin-right: -6vw;
    }
    .shop_head .shop_map {
        width: 100%;
		height: auto;
       /* height: 80vw; */
    }
    .shop_head .shop_map #map {
        height: 80vw;
    }
    .shop_head .shop_image {
        width: 100%;
        height: 56vw;
        border-left: none;
    }
    .shop_line_area {
        display:block;
        font-size: 1.2rem;
        padding: 8% 0;
    }
    .shop_line_area:before {
        width: calc(100% + 12vw);
        height: 100%;
        left: -6vw;
        top: 0;
    }
    .shop_line_area > div:first-child {
        width: 100%;
    }
    .shop_line_area > div:last-child {
        width: 100%;
    }
    .shop_line_area .shop_line_area_title {
        margin: 0 0 0.5em;
    }
    .shop_line_area .btn_line {
        display: block;
        color: #fff;
        font-size: 1.7rem;
        text-align: center;
        text-decoration: none;
        background: #00b900;
        padding: 1.2em;
        min-height: 70px;
        border-radius: 3em;
        margin: 7% 0 1%;
        position: relative;
    }
    .shop_line_area .btn_line span {
        display: inline-block;
        padding-left: 80px;
        position: relative;
    }
    .shop_line_area .btn_line span:before {
        content:"";
        display: inline-block;
        width: 70px;
        height: 70px;
        background: url("../images/icon_line.svg") no-repeat;
        background-size: 100% auto;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .shop_info_area {
        display:block;
        margin-top: 2em;
    }
    .shop_info_area > div {
        width: 100%;
    }
    .shop_info_area > div + div {
        margin-top: 2em;
    }
    .shop_info {
        font-size: 1.2rem;
    }
    .shop_info + .shop_info {
        margin-top: 2em;
    }
    .shop_title_orange {
        font-size: 2.5rem;
    }
    .shop_features_list {
        width: -webkit-calc(100% + 7%);
        width: calc(100% + 7%);
        margin-left: -3.5%;
        margin-right: -3.5%;
    }
    .shop_features_list li {
        width: 18%;
        margin-right: 3.5%;
        margin-left: 3.5%;
        margin-bottom: 5%;
    }
    .shop_features_list li > span {
        font-size: 0.9rem;
    }
    .shop_list li a {
        padding: 10%;
    }
    .shop_list li dt {
        font-size: 1.2rem;
    }
    .shop_list li dd {
        font-size: 1.0rem;
    }
    .shop_list_area .thumb_slide .slick-prev,
    .shop_list_area .thumb_slide .slick-next {
        top: inherit;
        bottom: -50px;
        right: inherit;
    }
    .shop_list_area .thumb_slide .slick-prev {
        left: 0;
    }
    .shop_list_area .thumb_slide .slick-next {
        left: 30px;
    }
    .shop_list_area .line_more {
        display: block;
        margin-top: 25px;
        margin-left: 50px;
    }
}


/* bottom_wide_link
============================================================================================================ */
.bottom_wide_link a {
    display: block;
    font-size: 3.0rem;
    letter-spacing: 0.5em;
    padding: 8% 0;
    text-align: center;
    background: #FAFAFA;
    position: relative;
}
.bottom_wide_link a:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    background : -moz-linear-gradient(0% 50% 0deg,rgba(255, 255, 255, 0) 0%,rgba(255, 253, 251, 0.13) 12.74%,rgba(254, 246, 239, 0.25) 25.32%,rgba(252, 234, 219, 0.38) 37.84%,rgba(251, 218, 191, 0.5) 50.33%,rgba(248, 198, 156, 0.63) 62.8%,rgba(245, 172, 112, 0.75) 75.27%,rgba(241, 142, 60, 0.88) 87.63%,rgba(237, 109, 1, 1) 99.8%,rgba(237, 108, 0, 1) 100%);
    background : -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 253, 251, 0.13) 12.74%, rgba(254, 246, 239, 0.25) 25.32%, rgba(252, 234, 219, 0.38) 37.84%, rgba(251, 218, 191, 0.5) 50.33%, rgba(248, 198, 156, 0.63) 62.8%, rgba(245, 172, 112, 0.75) 75.27%, rgba(241, 142, 60, 0.88) 87.63%, rgba(237, 109, 1, 1) 99.8%, rgba(237, 108, 0, 1) 100%);
    background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(255, 255, 255, 0) ),color-stop(0.1274,rgba(255, 253, 251, 0.13) ),color-stop(0.2532,rgba(254, 246, 239, 0.25) ),color-stop(0.3784,rgba(252, 234, 219, 0.38) ),color-stop(0.5033,rgba(251, 218, 191, 0.5) ),color-stop(0.628,rgba(248, 198, 156, 0.63) ),color-stop(0.7527,rgba(245, 172, 112, 0.75) ),color-stop(0.8763,rgba(241, 142, 60, 0.88) ),color-stop(0.998,rgba(237, 109, 1, 1) ),color-stop(1,rgba(237, 108, 0, 1) ));
    background : -o-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 253, 251, 0.13) 12.74%, rgba(254, 246, 239, 0.25) 25.32%, rgba(252, 234, 219, 0.38) 37.84%, rgba(251, 218, 191, 0.5) 50.33%, rgba(248, 198, 156, 0.63) 62.8%, rgba(245, 172, 112, 0.75) 75.27%, rgba(241, 142, 60, 0.88) 87.63%, rgba(237, 109, 1, 1) 99.8%, rgba(237, 108, 0, 1) 100%);
    background : -ms-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 253, 251, 0.13) 12.74%, rgba(254, 246, 239, 0.25) 25.32%, rgba(252, 234, 219, 0.38) 37.84%, rgba(251, 218, 191, 0.5) 50.33%, rgba(248, 198, 156, 0.63) 62.8%, rgba(245, 172, 112, 0.75) 75.27%, rgba(241, 142, 60, 0.88) 87.63%, rgba(237, 109, 1, 1) 99.8%, rgba(237, 108, 0, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ED6C00' ,GradientType=0)";
    background : linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 253, 251, 0.13) 12.74%, rgba(254, 246, 239, 0.25) 25.32%, rgba(252, 234, 219, 0.38) 37.84%, rgba(251, 218, 191, 0.5) 50.33%, rgba(248, 198, 156, 0.63) 62.8%, rgba(245, 172, 112, 0.75) 75.27%, rgba(241, 142, 60, 0.88) 87.63%, rgba(237, 109, 1, 1) 99.8%, rgba(237, 108, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#ED6C00' , GradientType=1);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all 0.3s ease;
}
.bottom_wide_link a span {
    position: relative;
    padding-right: 15px;
    z-index: 1;
}
.bottom_wide_link a span:after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 15px;
    background: url("../images/icon_arrow_r_gray.svg") no-repeat;
    background-size: 100% auto;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -6px;
    z-index: 1;
    transition: all 0.3s ease;
}
.bottom_wide_link a:hover {
    color: #ED6C00;
}
.bottom_wide_link a:hover:before {
    opacity: 1;
}
.bottom_wide_link a:hover span:after {
    background: url("../images/icon_arrow_r_orange.svg") no-repeat;
    background-size: 100% auto;
}
@media screen and (max-width: 768px) {
    .bottom_wide_link a {
        font-size: 1.3rem;
        padding: 2em 0;
        background: #F7F7F7;
        width: 88vw;
        margin-right: auto;
        margin-left: auto;
        border-radius: 3em;
    }
    .bottom_wide_link a span:after {
        width: 8px;
        height: 10px;
        margin-top: -4px;
    }
    .bottom_wide_link {
        position: relative;
        padding: 5% 0 8%;
    }
    .bottom_wide_link:before {
        content: "";
        display: inline-block;
        width: 100%;
        height: 50%;
        background: #E6E6E6;
        position: absolute;
        left: 0;
        bottom: 0;
    }
}